html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
table {
    border: solid 1px #a9a9a9 !important;
}
    table thead th {
        background-color: #ecf8ff !important;
        border: solid 1px #a9a9a9 !important;
    }
    table tbody td {
        background-color: #ffffff !important;
    }
.card-header {
    background-color: #6e8fcd;
    background: #6e8fcd url(/images/bannerGraph1.png) no-repeat;
    background-position: 101% 99%;
}
.section-heading {
    border-bottom: dashed 2px #cccccc;
    padding: 6px 10px;
    background: #f2f2f2;
    font-weight: bold;
    color: #e3a613;
}
.btn-primary {
    color: #fff;
    background-color: #6d91cb !important;
    border-color: #6d91cb !important;
    border-radius: 20px !important;
    box-shadow: 0px 3px 6px 1px rgb(0 0 0 / 20%);
    font-weight: 500;
}
    .btn-primary:hover {
        color: #fff;
        background-color: #587cb7 !important;
        border-color: #587cb7 !important;
        border-radius: 20px !important;
        box-shadow: 0px 3px 6px 1px rgb(0 0 0 / 20%);
        font-weight: 500;
    }
.btn-outline-secondary {
    color: #292929 !important;
    background-color: #cccccc !important;
    border-color: #cccccc !important;
    border-radius: 20px !important;
    box-shadow: 0px 3px 6px 1px rgb(0 0 0 / 15%);
    font-weight: 500;
}

    .btn-outline-secondary:hover {
        color: #292929 !important;
        background-color: #cccccc !important;
        border-color: #cccccc !important;
        border-radius: 20px !important;
        box-shadow: 0px 3px 6px 1px rgb(0 0 0 / 15%);
        font-weight: 500;
    }
.form-control {
    border: 1px solid #a3a3a3 !important;
}
.veryLightBlueBG {
    background: #f8fbfc !important;
}
.m-r-10{margin-right:10px;}
.btn-secondary {
    color: #292929 !important;
    background-color: #e6e6e6 !important;
    border-color: #cccccc !important;
    border-radius: 20px !important;
    box-shadow: 0px 3px 6px 1px rgb(0 0 0 / 8%);
    padding: 6px 15px !important;
    font-weight:500;
}
.redText{color:#cc0000 !important;}
footer {
    background: #ececec !important;
}
.nav-link.active {
    background: #e9bb4c;
    border-radius: 20px;
    padding: 6px 18px 10px 18px !important;
    font-weight: bold;
}